# translation of kio_nfs.po to Nederlands
# Copyright (C) 2004 Free Software Foundation, Inc.
# Proefgelezen door Onno Zweers, 7-5-2002
# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-18 17:46+0000\n"
"Last-Translator: Bram Schoenmakers <bramschoenmakers@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Er deed zich een RPC-fout voor."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Geen ruimte meer beschikbaar op het station."

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "Alleen-lezen systeem"

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr "Bestandsnaam te lang"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Schijfquota overschreden"
